﻿@import "top-header.css";
@import "langue.css";
@import "header-megamenu.css";
@import "megamenu_tabs.css";
@import "menumobile.css";
@import "bannerheader.css";
@import "carouselplusactivite.css";
@import "activitesroyalehome.css";
@import "agendahome.css";
@import "webtv.css";
@import "bannerbashome.css";
@import "e-services.css";
@import "e-secteurs.css";
@import "carteplusprojetphares.css";
@import "projetsphares.css";
@import "footer.css";
@import "copyright.css";
@import "moteurderecherche.css";

@import url('https://fonts.googleapis.com/css?family=Raleway');

/***** Refonte Interne Start ***/
@import "sp-title.css";
@import "container.css";
@import "interne.css";
@import "carousel-interne.css";

 @font-face
     {
	 font-family: MyriadPro-Bold; 
	 src: url('fonts/MyriadPro/MyriadPro-Bold.otf');
	 } 
	 @font-face
     {
	 font-family: MyriadPro-Light; 
	 src: url('fonts/MyriadPro/MyriadPro-Light.otf');
	 } 
	 @font-face
     {
	 font-family: MyriadPro-Regular; 
	 src: url('fonts/MyriadPro/MyriadPro-Regular.otf');
	 }
	 @font-face
     {
	 font-family: MyriadPro-Semibold; 
	 src: url('fonts/MyriadPro/MyriadPro-Semibold.otf');
	 } 	

/***** Refonte Interne End ***/


body
{
	font-family: "DroidKufi";
	
	
	
}

body #s4-workspace {
    /*overflow-y: hidden !important;*/
    overflow-x: auto;
    position: relative;
    left: 0px;
}
iframe
{
	width:100% !important;
}


.container
{
	width:960px;
}
@media (max-width: 1024px) {
.container{
	display:block;
	width:100%;
}

@media (max-width: 992px) {
.serch{
	display:none;
}
#imageFullScreen {
    margin-left: 0px !important;
    width: 100%;!important;
}
}


@media (max-width: 768px) {

#imageFullScreen {
    margin-left: 0px !important;
    width: 100%;
}

body #s4-bodyContainer {
    min-width: 100%;
}
}










